Subject: PLUG member fame :)

From: der.hans [email-masked]
Date: Mon, 12 Mar 2001 01:03:51 -0700 (MST)

moin, moin,

last week when trying to find out when the next swap meet is I decided to
search google. Searching for "boy scout computer swap meet phoenix" turns
up http://www.wlindley.com/resources.htm from our very own Bill Lindley.
Congrats on the obscure manner of obtaining your 15 minutes of fame :).

Anyhoo, the reason I was looking is because I wanted to know what Sun it
is. Turns out it's a week from today. A few of us are planning on heading
over there. I, of course, will not be making the insane 6am start time :).
Not unless I stay out a little later than normal Sat anyway.

Show up. Wear a Linux tshirt. Help us find new homes for that poor
hardware :).

ciao,

der.hans
-- 
#  [email-masked]   home.pages.de/~lufthans/   www.YourCompanyHere.net ;-)
# C'est la Net - der.hans